<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello</title>

    <link rel="stylesheet" href="./asset/css/common.css">
</head>

<body>
    Hello World
</body>

</html>